<Gauge Name="ECU Icon" Version="1.0">
   <Image Name="Icon_ECU.bmp" ImageSizes="12,12,19,19"/>
   <Mouse>
      <Help ID="HELPID_GAUGE_TOGGLE_THROTTLE_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click>10 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
